{% load static staticfiles widget_tweaks %}
<style>
    .msg {

        background: #fefefe;

        color: #000;

        font-weight: bold;

        font-size: small;

        padding: 12px;

        padding-left: 16px;

        border-top: solid 3px #CCCCCC;

        border-radius: 5px;

        margin-bottom: 10px;

        -webkit-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, .08);

        -moz-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, .08);

        box-shadow: 0 10px 10px -5px rgba(0, 0, 0, .08);

    }

    .msg-clear {

        border-color: #fefefe;

        -webkit-box-shadow: 0 7px 10px -5px rgba(0, 0, 0, .15);

        -moz-box-shadow: 0 7px 10px -5px rgba(0, 0, 0, .15);
        box-shadow: 0 7px 10px -5px rgba(0, 0, 0, .15);

    }

    .msg-info {
        border-color: #3cb39ba6;
    }

    .msg-info-text {
        color: #000;
    }
</style>
<div class="msg msg-{{ notice.level }} msg-{{ notice.level }}-text mb-1">
    <span ><a class="msg-info-text">
        {{ notice.verb }}
        {{ notice.actor }}
    </a>
        </span>
    <a href="{% url 'notifications:mark_as_read' notice.slug %}" class="msg-info-text">
        <i class="fa fa-close float-right"></i>
    </a>
</div>


{#<list class="mb-2 list-group-item list-group-item-{{ notice.level }}">#}
{#    <a class="close pull-right" href="{% url 'notifications:mark_as_read' notice.slug %}">#}
{#        <i class="fa fa-close"></i>#}
{#    </a>#}
{##}
{#    <p>#}
{##}
{#    {% if notice.target %}#}
{#      of {{ notice.target }}#}
{#    {% endif %}#}
{##}
{#    </p>#}
{##}
{#    <span class="small">{{ notice.timesince }} ago</span>#}
{##}
{#  <p>{{ notice.description|linebreaksbr }}</p>#}
{##}
{#  <div class="notice-actions">#}
{#    {% for action in notice.data.actions %}#}
{#      <a class="btn" href="{{ action.href }}">{{ action.title }}</a>#}
{#    {% endfor %}#}
{#  </div>#}
{#</list>#}